msgid ""
msgstr ""
"Project-Id-Version: Oxygen MyData for WooCommerce\n"
"POT-Creation-Date: 2024-03-29 05:16+0200\n"
"PO-Revision-Date: 2024-10-10 14:21+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.5\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: oxygen-mydata.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;"
"esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

msgid "General"
msgstr ""

msgid "Receipts"
msgstr ""

msgid "Invoices"
msgstr ""

msgid "Intra-Commnity"
msgstr ""

msgid "Tax & Series"
msgstr ""

msgid "Documents"
msgstr ""

msgid "Orders & Products"
msgstr ""

msgid "Payments"
msgstr ""

msgid "Settings:"
msgstr ""

msgid "General Settings"
msgstr ""

msgid "General settings for Oxygen WooCommerce Plugin."
msgstr ""

msgid "Oxygen API Key:"
msgstr ""

msgid "The API Key is provided by Oxygen Pelatologio."
msgstr ""

msgid "Environment:"
msgstr ""

msgid "<span class=\"alert info\">You are in Sandbox Mode.</span>"
msgstr ""

msgid "<span class=\"alert success\">You are in Live mode.</span>"
msgstr ""

msgid "Invoicing without Shipping Details:"
msgstr ""

msgid "Enabling this option allows you to create Invoices without any Shipping Details."
msgstr ""

msgid "Receipts Only:"
msgstr ""

msgid "Enabling this option allows you to automatically create only Receipts from WooCommerce."
msgstr ""

msgid "Intra-Community Invoicing:"
msgstr ""

msgid "Enabling this option allows you to create Intra-Community Invoices."
msgstr ""

msgid "Error Logs for Oxygen WooCommerce Plugin:"
msgstr ""

msgid "Enabling this option activates the creation of Error Logging for this plugin, helping us understand and fix any issues that may occur."
msgstr ""

msgid "Receipts Settings"
msgstr ""

msgid "Default Settings for Receipts. Make sure to click Save after any changes."
msgstr ""

msgid "Print Settings:"
msgstr ""

msgid "Generic print settings for Receipts."
msgstr ""

msgid "Receipt of Goods Settings:"
msgstr ""

msgid "myDATA Category for Receipt of Goods:"
msgstr ""

msgid "Select Category"
msgstr ""

msgid "Select Type"
msgstr ""

msgid "myDATA Classification Type for Receipt of Goods:"
msgstr ""

msgid "Select Classification Type"
msgstr ""

msgid "Receipt of Service Settings:"
msgstr ""

msgid "myDATA Category for Receipt of Service:"
msgstr ""

msgid "myDATA Classification Type for Receipt of Service:"
msgstr ""

msgid "Invoice Settings"
msgstr ""

msgid "Default Settings for Invoices. Make sure to click Save after any changes."
msgstr ""

msgid "Customer Facing Fields:"
msgstr ""

msgid "Use Oxygen WooCommerce Plugin invoice fields:"
msgstr ""

msgid "Activating this option will use the plugin’s default invoicing fields, instead of any 3rd party plugin you may have installed."
msgstr ""

msgid "Fetch invoicing details via Tax ID (VIES) during checkout:"
msgstr ""

msgid "The plugin will search via Taxisnet or VIES, depending on the Tax ID’s origin country, and auto-complete all fields necessary for invoicing during checkout."
msgstr ""

msgid "Invoice of Goods/Shipping Settings:"
msgstr ""

msgid "myDATA Category for Invoice of Goods:"
msgstr ""

msgid "myDATA Classification Type for Invoice of Goods:"
msgstr ""

msgid "Invoice of Service Settings:"
msgstr ""

msgid "myDATA Category for Invoice of Service:"
msgstr ""

msgid "myDATA Classification Type for Invoice of Service:"
msgstr ""

msgid "Intra-Community Settings"
msgstr ""

msgid "The following settings affect only Intra-Community Invoices."
msgstr ""

msgid "myDATA Intra-Community Tax:"
msgstr ""

msgid "Select Tax % for Intra-Community Invoices:"
msgstr ""

msgid "Invoice of Goods/Intra-Community Shipping Settings:"
msgstr ""

msgid "myDATA Category for Intra-Community Invoice of Goods:"
msgstr ""

msgid "myDATA Classification Type for Intra-Community Invoice of Goods:"
msgstr ""

msgid "Invoice of Service/Intra-Community Services Settings:"
msgstr ""

msgid "myDATA Category for Intra-Community Invoice of Service:"
msgstr ""

msgid "myDATA Classification Type for Intra-Community Invoice of Service:"
msgstr ""

msgid "Documents Settings"
msgstr ""

msgid "Default Document type:"
msgstr ""

msgid "Default Invoice Type:"
msgstr ""

msgid "Default Receipt Type:"
msgstr ""

msgid "Default Intra-Community Invoice Type:"
msgstr ""

msgid "Document Logo:"
msgstr ""

msgid "Document Language:"
msgstr ""

msgid "Shipping Code:"
msgstr ""

msgid "Only latin characters and numbers allowed. Do not use spaces and/or special characters."
msgstr ""

msgid "Attach document in Order Status emails:"
msgstr ""

msgid "Document will be attached to emails sent to customer."
msgstr ""

msgid "User Settings:"
msgstr ""

msgid "Show documents in User Account:"
msgstr ""

msgid "Check this box if you want the documents to be visible in your customers’ User Accounts."
msgstr ""

msgid "Taxes & Series Settings"
msgstr ""

msgid "Taxes & Series"
msgstr ""

msgid "The following settings are relevant to Taxes & Series of documents that are associated with Oxygen Pelatologio application."
msgstr ""

msgid "Document Series:"
msgstr ""

msgid "Invoice of Service:"
msgstr ""

msgid "Invoice of Goods/Shipping:"
msgstr ""

msgid "Invoice of Service/Intra-Community Service:"
msgstr ""

msgid "Invoice of Goods/Intra-Community Shipping:"
msgstr ""

msgid "Receipt of Service:"
msgstr ""

msgid "Receipt of Goods:"
msgstr ""

msgid "Tax Settings:"
msgstr ""

msgid "Select 24% Tax setting:"
msgstr ""

msgid "Select 0% Tax setting:"
msgstr ""

msgid "Orders & Products Settings"
msgstr ""

msgid "Default Order Status:"
msgstr ""

msgid "In which status we should create the Invoice/Receipt."
msgstr ""

msgid "Use Parent’s SKU for product variations:"
msgstr ""

msgid "Enabling this option will allow variant products to use their parent’s SKU to create receipts/invoices in Oxygen Pelatologio app."
msgstr ""


msgid "Oxygen Payments - Order Status:"
msgstr ""

msgid "The status of an order after it has been successfully paid via Oxygen Payments."
msgstr ""

msgid "Payments Settings"
msgstr ""

msgid "Settings for the available payment methods between the Oxygen Pelatologio application and WooCommerce."
msgstr ""

msgid "Payment Methods:"
msgstr ""

msgid "Select the default Payment Method that will appear on Documents for each Payment Method on WooCommerce."
msgstr ""

msgid "Instant Bank Transfer:"
msgstr ""

msgid "Cash on Delivery:"
msgstr ""

msgid "Oxygen Payments (Debit/Credit Card):"
msgstr ""

msgid "Default Payment Method:"
msgstr ""

msgid "Document Payment Status:"
msgstr ""

msgid "Select the default Payment Status (paid/not paid) for Documents for each Payment Method."
msgstr ""

msgid "Invoice of Service"
msgstr ""

msgid "Invoice of Goods/Shipping"
msgstr ""

msgid "Invoice of Service/Intra-Community Service"
msgstr ""

msgid "Invoice of Goods/Intra-Community Shipping"
msgstr ""

msgid "Receipt of Service"
msgstr ""

msgid "Receipt of Goods"
msgstr ""

msgid "Invoice"
msgstr ""

msgid "Receipt"
msgstr ""

msgid "Intra-Community"
msgstr ""

msgid "Notice"
msgstr ""

msgid "Do not create automatically"
msgstr ""

msgid "Paid"
msgstr ""

msgid "Unpaid"
msgstr ""

msgid "API key provided by <a href=\"https://www.pelatologio.gr/\" target=\"_blank\" title=\"Oxygen Pelatologio\">Oxygen Pelatologio</a>"
msgstr ""

msgid "View Receipt"
msgstr ""

msgid "View Invoice"
msgstr ""

msgid "PDF Download"
msgstr ""

msgid "Create Document"
msgstr ""

msgid "Create Invoice"
msgstr ""

msgid "Create Receipt"
msgstr ""

msgid "View Notice"
msgstr ""

msgid "Create Notice"
msgstr ""

